RubyGems Navigation menu

jsonapi-authorization 3.0.2

Adds generic authorization to the jsonapi-resources gem using Pundit.

Versions:

  1. 3.0.2 - October 02, 2019 (19 KB)
  2. 3.0.1 - March 29, 2019 (19 KB)
  3. 3.0.0 - March 28, 2019 (19 KB)
  4. 2.0.0 - March 04, 2019 (18.5 KB)
  5. 1.0.0 - January 22, 2019 (18 KB)
Show all versions (24 total)

Runtime Dependencies (2):

  • jsonapi-resources ~> 0.9.0
  • pundit >= 1.0.0, < 3.0.0
  • Development Dependencies (12):

  • appraisal >= 0
  • bundler ~> 1.11
  • phare ~> 0.7.1
  • pry >= 0
  • pry-byebug >= 0
  • pry-doc >= 0
  • pry-rails >= 0
  • rake ~> 12.0
  • rspec ~> 3.8
  • rspec-rails ~> 3.8
  • rubocop ~> 0.36.0
  • sqlite3 ~> 1.3.6
  • Owners:

    Pushed by:

    Authors:

    • Vesa Laakso, Emil Sågfors

    SHA 256 checksum:

    565bc78885cf0ced67aa34525d4d9abc476db7aec9a816d4e62224c9e613c6a1

    Total downloads 274,371

    For this version 14,391

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: